# Generated by Django 3.1.4 on 2020-12-08 12:58

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("nozama", "0006_auto_20201208_1258"),
    ]

    operations = [
        migrations.AlterField(
            model_name="product",
            name="created_at",
            field=models.DateTimeField(
                default=datetime.datetime(2020, 12, 8, 12, 58, 20, 638574)
            ),
        ),
        migrations.AlterField(
            model_name="product",
            name="updated_at",
            field=models.DateTimeField(
                default=datetime.datetime(2020, 12, 8, 12, 58, 20, 638588)
            ),
        ),
    ]
